~openlp-core/openlp/debian-package

« back to all changes in this revision

Viewing changes to debian/control

  • Committer: Raoul Snyman
  • Date: 2016-02-18 21:24:49 UTC
  • Revision ID: raoul@snyman.info-20160218212449-5yk1v2biqejlfbmm
Update dependencies: I need qt5-default too, apparently.

Show diffs side-by-side

added added

removed removed

Lines of Context:
7
7
 dh-python,
8
8
 python3 (>= 3.3),
9
9
 python3-setuptools,
 
10
 qt5-default,
10
11
 qttools5-dev-tools
11
12
Standards-Version: 3.9.6
12
13
Vcs-Bzr: lp:openlp/debian-package